Qt 5.9 | Qt 3D | C++ Classes | QFrameGraphNodeCreatedChange

Qt 5.9.9 Reference Documentation

# QFrameGraphNodeCreatedChange Class

(Qt3DRender::QFrameGraphNodeCreatedChange)

Inherits: | Qt3DRender::QFrameGraphNodeCreatedChangeBase

- List of all members, including inherited members

## Public Functions

| QFrameGraphNodeCreatedChange(const QFrameGraphNode *node)

- 1 public function inherited from Qt3DRender::QFrameGraphNodeCreatedChangeBase
- 3 public functions inherited from Qt3DCore::QNodeCreatedChangeBase
- 4 public functions inherited from Qt3DCore::QSceneChange

## Member Function Documentation

### QFrameGraphNodeCreatedChange::QFrameGraphNodeCreatedChange(const QFrameGraphNode *node)

Default constructs an instance of QFrameGraphNodeCreatedChange.